builddir = /build
pkgbuild_sha256sum = 926b51b4c175f4d0d7c9650a5e081a8b3d85f78303d1fb16d835b7552cd03abb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
